Subject: load-balancers repository is live

From: Martin Duke <[email-masked]>
Date: Wed, 26 Feb 2020 18:28:12 -0800

https://github.com/quicwg/load-balancers

There are a few minor issues still sitting in the personal repo
<https://github.com/martinduke/draft-duke-quic-load-balancers>, most of
which I plan to address with PRs in the WG repo over the next few days. (3
are already up). If you would like to provide input on these tweaks please
do it this week.

The draft has lots of value judgments, of course, but I'm reasonably
comfortable with the ones the design team made and will wait for people to
file issues about them rather than assume that they're all controversial.

To be clear, please file all issues and PRs at the WG site.

Thanks
Martin